Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

profiles/oem-aci: bring back python 2.7 to fix oem-gce crashlooping #69

Merged
merged 1 commit into from Sep 3, 2019

Conversation

@dongsupark
Copy link
Contributor

commented Sep 2, 2019

To fix the recent issues about oem-gce.service crashlooping, we need to bring back python 2.7 instead of 3.6.5 in package.provided.
Otherwise oem-gce.service will not start.

See also coreos/bugs#2608,
coreos/coreos-overlay#3746

profiles/oem-aci: bring back python 2.7 to fix oem-gce crashlooping
To fix the recent issues about oem-gce.service crashlooping, we need to
bring back python 2.7 instead of 3.6.5 in package.provided. Otherwise
oem-gce.service will not start.

See also coreos/bugs#2608,
coreos/coreos-overlay#3746

@dongsupark dongsupark merged commit a10e950 into flatcar-master-edge Sep 3, 2019

@dongsupark dongsupark deleted the dongsu/fix-gce-python branch Sep 3, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.